#131003 fatal error after activiting jupiter x and all plugins

Landing Forums JupiterX WordPress Theme fatal error after activiting jupiter x and all plugins

Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
    Posts
  • horst-31764601

    this is the error message i got:

     

    <b>Warning</b>: require_once(/homepages/46/d161427045/htdocs/wordpress/wp-content/themes/jupiterx/lib/admin/control-panel/control-panel.php): failed to open stream: Permission denied in <b>/homepages/46/d161427045/htdocs/wordpress/wp-content/themes/jupiterx/lib/init.php</b> on line <b>187</b>

    <b>Fatal error</b>: require_once(): Failed opening required ‘/homepages/46/d161427045/htdocs/wordpress/wp-content/themes/jupiterx/lib/admin/control-panel/control-panel.php’ (include_path=’.:/usr/lib/php7.4′) in <b>/homepages/46/d161427045/htdocs/wordpress/wp-content/themes/jupiterx/lib/init.php</b> on line <b>187</b>

    it happens in a new local installtion and on the server after upgrading word press to 5.5.6

    I’m not able to open:

    https://www.stormhammer.de/wp-admin/admin.php

    or

    localhost/wp-admin/admin.php

     

    Alexander Hutsol Support Team

    Hello,

    Please provide us with wp-admin and FTP (FTP host, FTP user, FTP password, FTP port) login details to your site in the private reply https://prnt.sc/qr3w3e to check the issue.

    Thank you.

    Regards.

    Private
    horst-31764601
    This reply has been marked as private.
    Mohsin Al-Rabieai Support Team

    Hi there,

    The theme had some files permission changed to 200. I am not sure how did it happen, but maybe during the update, something went wrong. Anyway, I installed the theme again. The issue should be resolved now. Please check.

    Bests

    horst-31764601

    thank, it working again.

    I still have problems with my new local installation, but i guess this is because the theme is not supporting php 8,

    right ?

     

    Mohsin Al-Rabieai Support Team

    The theme does support PHP 8.0 but it has some minor issues that will be resolved in the coming release. If you update to 1.26, it should work now, but may have some tiny problems which will be resolved in the next release.

    Bests

Viewing 6 posts - 1 through 6 (of 6 total)
You must be logged in to reply to this topic.
Login